Redmine - Feature #11356

[ PATCH ] DEPRECATION WARNING: :confirm option
2012-07-10 00:11 - Pavel Vasilyev

Status: Closed Start date:
Priority: Low Due date:
Assignee: % Done:
Category: Code cleanup/refactoring Estimated time:

Target version:

Resolution: Invalid

Description

DEPRECATION WARNING: :confirm option is deprecated and will be removed from Rails 4.0.
Use ':data => { :confirm => 'Text' }' instead.

History

#1 - 2012-07-10 00:13 - Pavel Vasilyev

Test config

Rails - 3.2.6

ruby - 1.8.7 (2012-06-29 patchlevel 370) [i686-linux]
redmine - svn revision 9967
debian 6.0.5 i386

#2 - 2012-07-10 01:34 - Etienne Massip
- Status changed from New to Closed

- Resolution set to Invalid

Sory, it has already ben fixed by JPL on trunk with r9937.

#3 - 2012-07-10 01:55 - Pavel Vasilyev

'#' svn up

At revision 9967.

Files

confirm.diff 4.78 KB

2025-05-02

2012-07-09

Pavel Vasilyev

1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/9937
http://www.tcpdf.org

